Version 1.0

;Class 27 Panel 
;BVETMD.co.uk


[This]
Resolution = 1024
Left = 0
Top = 0
Right = 1280
Bottom = 767
DaytimeImage = bve4\panel.bmp
NighttimeImage = bve4\panel_n.bmp
TransparentColor = #0000FF
Center = 500, 400
Origin = 480, 385

;;SPEEDO
[Needle]
Subject = kmph
Location = 561,644
DaytimeImage = bve4\speedoneedle.bmp
NighttimeImage = bve4\speedoneedle_n.bmp
TransparentColor = #000000
Origin = 16, 225
Layer = 2
Radius = 30
InitialAngle = -123
LastAngle = 123
Minimum = 0
Maximum = 160
NaturalFreq = 21.3
DampingRatio = 0.6

[PilotLamp]
Subject = true
Location = 547,628
DaytimeImage = bve4\speedomiddle.bmp
NighttimeImage = bve4\speedomiddle_n.bmp
TransparentColor = #0000FF
Layer = 3


;;AMMETER
[PilotLamp]
Subject = true
Location = 642,635
DaytimeImage = bve4\Ammetermiddle.bmp
NighttimeImage = bve4\Ammetermiddle_n.bmp
TransparentColor = #0000FF
Layer = 3

[Needle]
Subject = ats50
Location =  652,645
DaytimeImage = bve4\ammeterneedle.bmp
NighttimeImage = bve4\ammeterneedle_n.bmp
TransparentColor = #000000
Origin = 16, 225
Layer = 2
Radius = 25
InitialAngle = -137
LastAngle = 90
Minimum = 0
Maximum = 5400
NaturalFreq = 21.3
DampingRatio = 1.0

;;BRAKE CYL BOGIE 2
[Needle]
Subject = bc
Location = 273, 650
DaytimeImage = bve4\bogie.bmp
NighttimeImage = bve4\bogie_n.bmp
TransparentColor = #000000
Origin = 32, 200
Layer = 3
Radius = 24
InitialAngle = -200
LastAngle = 210
Minimum = 0
Maximum = -1500
NaturalFreq = 0

;;BRAKE CYL BOGIE 1
[Needle]
Subject = bc
Location = 261, 650
DaytimeImage = bve4\bogie.bmp
NighttimeImage = bve4\bogie_n.bmp
TransparentColor = #000000
Origin = 32, 200
Layer = 4
Radius = 24
InitialAngle = 210
LastAngle = -210
Minimum = 0
Maximum = -1500
NaturalFreq = 0

;;AMMETER
[PilotLamp]
Subject = true
Location = 239,632
DaytimeImage = bve4\bcmiddle.bmp
NighttimeImage = bve4\bcmiddle_n.bmp
TransparentColor = #0000FF
Layer = 5

;PIPE
[Needle]
Subject = bc
Location = 367, 648
DaytimeImage = bve4\bpneedle.bmp
NighttimeImage = bve4\bpneedle_n.bmp
TransparentColor = #000000
Origin = 32,190
Layer = 4
Radius = 27
InitialAngle = 0
LastAngle = -280
Minimum = 0
Maximum = 1000
NaturalFreq = 0

;;DIRECT AIR BRAKE
[PilotLamp]
Subject = true
Location = 340,510
DaytimeImage = bve4\directaircover.bmp
NighttimeImage = bve4\directaircover_n.bmp
TransparentColor = #0000FF
Layer = 5

;; AWS DISPLAY
;;
[Pilotlamp]
Subject = ats6
Location = 715,390
DaytimeImage = BVE4\AWS_black.bmp
NighttimeImage = BVE4\AWS_black_n.bmp
TransparentColor = #0000FF
Layer = 6

[Pilotlamp]
Subject = ats7
Location = 715,390
DaytimeImage = BVE4\AWS_sunflower.bmp
NighttimeImage = BVE4\AWS_sunflower_n.bmp
TransparentColor = #0000FF
Layer = 6


;WIPER

[Needle]
Subject = Ats199
Location = 522, -7500
DaytimeImage = bve4\wiper.bmp
NighttimeImage = bve4\wiper_n.bmp
TransparentColor = #0000FF
Origin = 16, 5000
Layer = -2
Radius = 8000
InitialAngle = 179.58
LastAngle = 181.94
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8

[Needle]
Subject = Ats199
Location = 455, 105
DaytimeImage = bve4\wiperarm.bmp
NighttimeImage = bve4\wiperarm_n.bmp
TransparentColor = #0000FF
Origin = 8, 450
Layer = -3
Radius = -280
InitialAngle = -30
LastAngle = 40
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8

;; MAIN RES
[Needle]
Subject = mr
Location = 980,574
DaytimeImage = bve4\mr.bmp
NighttimeImage = bve4\mr_n.bmp
TransparentColor = #000000
Origin = 30,199
Layer = 2
Radius = 23
InitialAngle = -89
LastAngle = -40
Minimum = 0
Maximum = 1400
NaturalFreq = 0

;; MAIN RES PIPE

[Needle]
Subject = mr
Location = 990,574
DaytimeImage = bve4\mr.bmp
NighttimeImage = bve4\mr_n.bmp
TransparentColor = #000000
Origin = 30,199
Layer = 2
Radius = 23
InitialAngle = 91
LastAngle = 91
Minimum = 0
Maximum = 1400
NaturalFreq = 0

;; MASTER SWITCH
[DigitalNumber]
Subject = ats2
Location = 750,699
DaytimeImage = BVE4\reverser.bmp
NighttimeImage = BVE4\reverser_n.bmp
TransparentColor = #0000FF
Layer = 11
Interval = 68

;; POWER HANDLE
[DigitalNumber]
Subject = power
Location = 650,589
DaytimeImage = bve4/power.bmp 
NighttimeImage = bve4/power_n.bmp
TransparentColor = #0000FF 
Layer = 12
Interval = 178

;; AUTO AIR BRAKE VALVE
[DigitalNumber]
Subject = brake
Location = 0, 670
DaytimeImage = bve4/autoair.bmp
NighttimeImage = bve4/autoair_n.bmp
TransparentColor = #0000FF 
Layer = 10
Interval = 98

;; ENGINE START BUTTON
[DigitalNumber]
Subject = ats4
Location = 488, 738
DaytimeImage = bve4\engstartbutton.bmp
NighttimeImage = bve4\engstartbutton_n.bmp
Layer = 8
TransparentColor = #0000FF
Interval = 64

;; ENGINE STOP BUTTON
[DigitalNumber]
Subject = ats5
Location = 545, 739
DaytimeImage = bve4\engstopbutton.bmp
NighttimeImage = bve4\engstopbutton_n.bmp
Layer = 9
TransparentColor = #0000FF
Interval = 64

;;;FAULT LIGHTS
;; Engine stop light
[DigitalNumber]
Subject = ats5
Location = 726, 640
DaytimeImage = BVE4\engstop.bmp
NighttimeImage = BVE4\engstop_n.bmp
Layer = 3
TransparentColor = #0000FF
Interval = 32

;; WS light disabled for OpenBVE
;[PilotLamp]
;Subject = ats55
;Location = 760, 640
;DaytimeImage = BVE4\wslip.bmp
;NighttimeImage = BVE4\wslip_n.bmp
;Layer = 3
;TransparentColor = #0000FF

;; Fault light
[PilotLamp]
Subject = ats51
Location = 793, 641
DaytimeImage = BVE4\genfault.bmp
NighttimeImage = BVE4\genfault_n.bmp
Layer = 3
TransparentColor = #0000FF


;; AWS RESET BUTTON
[Pilotlamp]
Subject = ats8
Location = 622, 665
DaytimeImage = bve4\AWS_reset.bmp
NighttimeImage = bve4\AWS_reset_n.bmp
TransparentColor = #0000FF
Layer = 10

;; HORN
[DigitalNumber]
Subject = ats24
Location = 538,654
DaytimeImage = BVE4\horn.bmp
NighttimeImage = BVE4\horn_n.bmp
TransparentColor = #0000FF
Layer = 6
Interval = 80


[PilotLamp]
Subject = true
Location = 1024,0
DaytimeImage = bve4\info.bmp
NighttimeImage = bve4\info.bmp
Layer = 2

[Timetable]
Location = 5,100
Width = 400
Height = 400
TransparentColor = #000000
Layer = 15



;; RAINDROPS

[Pilotlamp]
Subject = Ats200
Location = 569,420
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats201
Location = 562,328
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats202
Location = 556,331
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats203
Location = 549,379
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats204
Location = 542,257
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats205
Location = 536,419
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats206
Location = 530,356
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats207
Location = 523,296
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats208
Location = 517,287
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats209
Location = 510,272
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats210
Location = 504,407
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats211
Location = 498,289
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats212
Location = 491,306
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats213
Location = 484,400
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats214
Location = 478,334
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats215
Location = 471,400
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats216
Location = 466,263
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats217
Location = 459,358
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats218
Location = 453,254
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats219
Location = 445,392
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats220
Location = 440,306
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats221
Location = 433,364
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats222
Location = 426,386
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats223
Location = 421,263
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats224
Location = 413,348
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats225
Location = 407,303
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats226
Location = 400,370
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats227
Location = 393,426
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats228
Location = 389,235
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats229
Location = 383,239
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats230
Location = 377,234
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats231
Location = 369,299
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats232
Location = 361,365
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats233
Location = 356,328
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats234
Location = 348,372
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats235
Location = 344,284
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats236
Location = 334,433
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats237
Location = 327,422
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats238
Location = 322,397
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats239
Location = 319,243
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats240
Location = 310,338
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats241
Location = 301,417
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats242
Location = 299,256
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats243
Location = 291,311
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats244
Location = 282,396
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats245
Location = 281,232
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats246
Location = 269,403
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats247
Location = 262,423
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats248
Location = 255,427
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats249
Location = 249,434
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1

